package cn.teammodel.model.vo.admin;

import lombok.Data;

import java.util.ArrayList;
import java.util.List;

@Data
public class GradeAndClassVo {
    private int year;
    private int gradeId;
    private String gradeName;
    private List<CI> classes = new ArrayList<>();

    public void AddClass(CI ci) {
        this.classes.add(ci);
    }

    @Data
    public static class CI {
        private String classId;
        private String className;
        private int year;
    }
}
